/* You can add global styles to this file, and also import other style files */
.invalid-feedback {
  display: inline-block;
}

.ng-invalid.ng-touched {
  border-color: red;
}

table tbody tr:hover {
  background-color: #fffbf2;
  cursor: pointer;
}
